@font-face {
  font-family: 'ProximaNova';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/proxima-nova-regular-webfont.eot');
  src: url('../fonts/proxima-nova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima-nova-regular-webfont.woff') format('woff'), url('../fonts/proxima-nova-regular-webfont.ttf') format('truetype'), url('../fonts/proxima-nova-regular-webfont.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'ProximaNova';
  font-weight: 500;
  font-style: normal;
  src: url('../fonts/proxima-nova-regular-webfont.eot');
  src: url('../fonts/proxima-nova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima-nova-regular-webfont.woff') format('woff'), url('../fonts/proxima-nova-regular-webfont.ttf') format('truetype'), url('../fonts/proxima-nova-regular-webfont.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'ProximaNova';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/proxima-nova-semibold-webfont.eot');
  src: url('../fonts/proxima-nova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima-nova-semibold-webfont.woff') format('woff'), url('../fonts/proxima-nova-semibold-webfont.ttf') format('truetype'), url('../fonts/proxima-nova-semibold-webfont.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'ProximaNova-Bold';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/proxima-nova-bold-webfont.eot');
  src: url('../fonts/proxima-nova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima-nova-bold-webfont.woff') format('woff'), url('../fonts/proxima-nova-bold-webfont.ttf') format('truetype'), url('../fonts/proxima-nova-bold-webfont.svg#OpenSans') format('svg');
}
body {
  background: #001a2a;
  font-family: ProximaNova, sans-serif;
}
#tabs {
  background: #001a2a;
}
#footer {
  background: #001a2a;
}
h1 {
  font-family: ProximaNova-Bold, sans-serif;
}
.h1 {
  font-family: ProximaNova-Bold, sans-serif;
}
h1 small {
  color: #fff;
}
.h1.btn {
  text-transform: uppercase;
  padding-left: 12px;
  padding-right: 12px;
}
@media (min-width: 769px) {
  .h1.btn svg {
    display: none;
  }
}
.buyMovie,
.rentMovie,
.startTrailer,
.startMovie,
.bookmarkMovie,
.buySeason,
.startEpisode,
.buyEpisode,
.bookmarkEpisode {
  text-transform: uppercase;
}
.navbar-default {
  background: #000;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.mouseevents .btn-dropdown:hover {
  background: #000;
}
.background-animation {
  background: #000;
}
.mouseevents .background-animation:hover {
  background: #000;
}
.background-animation.centred,
.mouseevents .background-animation:hover {
  background: #000;
}
.mouseevents .nav > li a:hover,
.nav > li a:focus {
  background: #000;
  border-color: #000;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background: #0082d2;
  border-color: #000;
}
.special_row {
  background: #000;
}
.swiper-slider .swiper-scrollbar {
  background: #dc1900;
}
.mouseevents .swiper-container:hover .swiper-scrollbar {
  background: #dc1900;
}
/*
.swiper-scrollbar-drag {
  background: blueviolet;
}*/
.btn-default-transparent {
  background: #0068a8;
}
.cineplex-footer {
  margin-top: 20px;
  background: #dc1900;
  height: 405px;
}
@media (min-width: 400px) {
  .cineplex-footer {
    height: 350px;
  }
}
@media (min-width: 768px) {
  .cineplex-footer {
    height: 330px;
  }
}
.cineplex-footer a,
.cineplex-footer a:link,
.cineplex-footer a:hover {
  color: #fff;
}
.cineplex-footer-logo {
  padding-top: 18px;
}
@media (max-width: 768px) {
  .cineplex-logo-img {
    max-width: 120px;
  }
}
.gwf-banner-cp {
  margin-top: 46px;
}
a {
  text-decoration: none !important;
}
h1 {
  text-decoration: none !important;
}
/*# sourceMappingURL=data:application/json;base64,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 */